.social--fixed {
  position: fixed;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  z-index: 100;
}
@media (max-width: 767px) {
  .social--fixed {
    transform: translateY(50%);
  }
}
.social--fixed .social__content {
  display: flex;
  background-color: rgba(255, 221, 0, 0.6);
  padding: 15px 10px;
  flex-direction: column;
  border-top-right-radius: 18px;
  border-bottom-right-radius: 18px;
}
.social--fixed .social__item {
  margin: unset;
  font-size: 0;
  line-height: 0;
}
.social--fixed .social__item:not(:last-of-type) {
  margin-bottom: 10px;
}
.social--fixed .social__icon svg {
  max-width: 100%;
  max-height: 100%;
}